#top_menu img[alt="Logo"] {
    max-width: 150px;
}

#bg_estimation {
    height: 500px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    margin-bottom: 40px;
}

#footer2 {
    background-color: #000;
}

@media (max-width: 768px) {
    #home_bandeau {
        padding: 40px 10px;
        background-attachment: initial;
    }
    #home_bandeau * {
        font-size: 22px;
    }

    #bg_estimation {
        height: 220px;
    }

    #listing_biens {
        background-size: 100%;
    }

}
